### Settings

User and Robot Permissions
Visibility
This is currently private. Only users on the permissions list may view and interact with it.
This is currently public and is visible to all users, and may be pulled by all users.
State
This state is currently {{ repository.state }}. Standard permissions apply. Users will not be able to push or modify images. The images and tags are maintained by Quay and Users can not push or modify them.
Delete
Deleting a cannot be undone. Here be dragons!
Build Status Badge
Note: This badge contains a token so the badge can be seen by external users. The token does not grant any other access and is safe to share!

Image (SVG): |
Markdown: |
AsciiDoc: |

This action cannot be undone!
Continue with deletion of this ?